<?xml version="1.0"?>
<Configuration>
	<SocPackageInfo>
		<Version>0x1</Version>
		<VersionRegistryKey>
			<Root>HKEY_LOCAL_MACHINE</Root>
			<Key>SOFTWARE\Intel\SOCPackageInfo</Key>
			<Value>VersionNumber</Value>
			<StringValue>
				<StringValueName>Version</StringValueName>
				<StringValueData>102</StringValueData>
			</StringValue>
		</VersionRegistryKey>
	</SocPackageInfo>
		<TitleOverRide>
		<Title>Intel x86 CherryTrail-T Driver Package</Title>
	</TitleOverRide>
	<OrderedInfFileList>
		<File>
			<Name>MBI.inf</Name>
		</File>
		<File>
			<Name>isstrtc.inf</Name>
		</File>
		<File>	
			<Name>rtii2sac.inf </Name>
		</File>
		<File>
			<Name>iagpioe.inf</Name>
		</File>
		<File>
			<Name>iai2ce.inf</Name>
		</File>
		<File>
			<Name>pmic.inf</Name>
		</File>
		<File>
			<Name>iaspie.inf</Name>
		</File>
		<File>
			<Name>iauarte.inf</Name>
		</File>	
		<File>
			<Name>HIDEventFilter.inf</Name>
		</File>	
	</OrderedInfFileList>
</Configuration>